{
  "parent": "overly_realistic:advancements/chisel_uses/chisel_uses",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Begin chiseling a block by hitting it with a ",
      "color": "#afafaf",
      "extra": [
        {
          "text": "chisel",
          "color": "#dadada"
        },
        {
          "text": ".\nYou can ",
          "color": "#afafaf"
        },
        {
          "text": "crouch and hit the block",
          "color": "#dadada"
        },
        {
          "text": " to cycle through the symbols displayed. Hitting the block while ",
          "color": "#afafaf"
        },
        {
          "text": "uncrouched",
          "color": "#dadada"
        },
        {
          "text": " will select the symbol in green at the bottom.\n\nYour goal is to select the symbol at the bottom that matches the symbol displayed to the left of the crosshair!\n\nYou can hold down ",
          "color": "#afafaf"
        },
        {
          "keybind": "key.sprint",
          "color": "#dadada"
        },
        {
          "text": " to chisel a 3x3 area ",
          "color": "#afafaf"
        },
        {
          "text": "if you are a level 2+ builder",
          "color": "#dadada"
        },
        {
          "text": "!",
          "color": "#afafaf"
        },
        {
          "translate": "images.overlyrealistic.the_beautiful_stone_bricks",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n               "
            },
            {
              "text": "\u0284",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:stone_bricks",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_magnifiscience"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Magnifiscience                        ",
      "color": "#afafaf"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}